import { Component, OnInit } from '@angular/core';


@Component({
    selector: 'tuc-refundpolicy',
    templateUrl: './refundpolicy.component.html',
})


export class TUCRefundPolicyComponent implements OnInit {
    constructor() {
    }
    _ListItems =
        [
            {
                Name: 'Beach & Swimwear',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },

            {
                Name: 'Books & Stationery',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Drugs',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Events & Tickets',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Facial & Skincare Products',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Feet & Nail Care Products',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Groceries',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Hair Care Products',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Hair Extensions',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Hygiene Products',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Lotions & Creams',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Makeup Products',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Manicure & Pedicure',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Underwear / Intimate Wears',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: false,
                DamagedItem: false,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Perfumes',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Nightwear/Lingerie',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: false,
                WrongSize: false,
            },
            {
                Name: 'Office & Business Software',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: true,
                WrongSize: true,
            },
            {
                Name: 'Other Software',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: true,
                WrongSize: true,
            },
            {
                Name: 'SIM Cards',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: true,
                WrongSize: true,
            },
            {
                Name: 'Spa Products',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: true,
                WrongSize: true,
            },
            {
                Name: 'Weddings',
                IChangedMyMind: false,
                WrongItem: true,
                DefectiveItem: true,
                DamagedItem: true,
                FakeItem: true,
                WrongSize: true,
            }
        ]
    ngOnInit() {
    }
}